Bug 209009 - x11/gnustep-app : removed dependency on expired deskutils/gnustep-notebook
Summary: x11/gnustep-app : removed dependency on expired deskutils/gnustep-notebook
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-24 09:40 UTC by Rene Ladan
Modified: 2016-05-08 10:43 UTC (History)
1 user (show)

See Also:


Attachments
patch for x11/gnustep-app (585 bytes, patch)
2016-04-24 09:40 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-04-24 09:40:43 UTC
Created attachment 169624 [details]
patch for x11/gnustep-app

deskutils/gnustep-notebook expired on 2016-04-13 because it does not fetch (verified 2016-04-24), so remove its entry from x11/gnustep-app and bump the PORTREVISION of gnustep-app
Comment 1 commit-hook freebsd_committer 2016-05-08 10:43:40 UTC
A commit references this bug:

Author: rene
Date: Sun May  8 10:43:04 UTC 2016
New revision: 414799
URL: https://svnweb.freebsd.org/changeset/ports/414799

Log:
  x11/gnustep-app: remove expired deskutils/gnustep-notebook from dependencies
  and bump PORTREVISION

  PR:		209009
  Submitted by:	myself
  Approved by:	maintainer timeout (theraven, 14 days)

Changes:
  head/x11/gnustep-app/Makefile